### Hierarchy

- Value

## Index

### Methods

- getKind
- getLoc
- getValue

## Methods

### getKind

- getKind(): string

- - Defined in src/ast/values.ts:8

  #### Returns string

### getLoc

- getLoc(): undefined | Location

- - Defined in src/ast/values.ts:9

  #### Returns undefined | Location

### getValue

- getValue(): any

- - Defined in src/ast/values.ts:7

  #### Returns any

Generated using TypeDoc